## rust-mail-send 0.4.9

=== debian/changelog ===
rust-mail-send (0.4.9-4) unstable; urgency=medium

  * drop patch 2001_env_logger, obsoleted by Debian package changes;
    tighten build- and autopkgtest-dependencies
    for crate rust-env-logger

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Jan 2025 12:06:26 +0100

rust-mail-send (0.4.9-3) unstable; urgency=medium

  * stop autopkgtest mangled feature default
  * fix Homepage field and Vcs-* fields

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Nov 2024 09:32:15 +0100

rust-mail-send (0.4.9-2) experimental; urgency=medium

  * update copyright info: add License section Apache-2.0
  * still closes: bug#1081349

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 06 Nov 2024 19:19:57 +0100

rust-mail-send (0.4.9-1) experimental; urgency=low

  * initial release;
    closes: bug#1081349

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Oct 2024 00:31:08 +0200
