=== debian/control ===
Source: rust-mail-send
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-base64-0.22+default-dev,
 librust-env-logger-0.11+default-dev,
 librust-gethostname-0.4+default-dev,
 librust-md5-0.7+default-dev,
 librust-rand-0.8+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-smtp-proto-0.1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+time-dev,
 librust-tokio-rustls-0.24+default-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/stalwartlabs/mail-send
Vcs-Git: https://salsa.debian.org/debian/rust-mail-send.git
Vcs-Browser: https://salsa.debian.org/debian/rust-mail-send
Rules-Requires-Root: no

Package: librust-mail-send-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-base64-0.22+default-dev,
 librust-gethostname-0.4+default-dev,
 librust-md5-0.7+default-dev,
 librust-rand-0.8+default-dev,
 librust-rustls-0.21+dangerous-configuration-dev,
 librust-rustls-0.21+default-dev,
 librust-rustls-0.21+tls12-dev,
 librust-rustls-native-certs-0.6+default-dev,
 librust-smtp-proto-0.1+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+io-util-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+time-dev,
 librust-tokio-rustls-0.24+default-dev,
 ${misc:Depends},
Provides:
 librust-mail-send-0.4+cram-md5-dev (= ${binary:Version}),
# librust-mail-send-0.4+default-dev (= ${binary:Version}),
 librust-mail-send-0.4+digest-md5-dev (= ${binary:Version}),
 librust-mail-send-0.4-dev (= ${binary:Version}),
 librust-mail-send-0.4.9-dev (= ${binary:Version}),
Description: e-mail delivery library - Rust source code
 mail-send is a Rust library
 to build, sign and send e-mail messages via SMTP.
 .
 This package contains the source for the Rust crate mail-send,
 packaged for use with cargo.
