=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.4.9
 --all-targets --all-features
Features: test-name=rust-mail-send:@
Depends:
 dh-rust,
 librust-mail-send-0.4-dev,
 librust-tokio-1+macros-dev,
 librust-env-logger-0.11+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.4.9
 --all-targets --no-default-features
Features: test-name=rust-mail-send:
Depends:
 dh-rust,
 librust-mail-send-0.4-dev,
 librust-tokio-1+macros-dev,
 librust-env-logger-0.11+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.4.9
# --all-targets
#Features: test-name=rust-mail-send:default
#Depends:
# dh-rust,
# librust-mail-send-0.4+default-dev,
# librust-tokio-1+macros-dev,
# librust-env-logger-0.11+default-dev,
# librust-tokio-1+rt-multi-thread-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.4.9
 --all-targets --no-default-features --features digest-md5
Features: test-name=rust-mail-send:digest-md5
Depends:
 dh-rust,
 librust-mail-send-0.4+digest-md5-dev,
 librust-tokio-1+macros-dev,
 librust-env-logger-0.11+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.4.9
 --all-targets --no-default-features --features cram-md5
Features: test-name=rust-mail-send:cram-md5
Depends:
 dh-rust,
 librust-mail-send-0.4+cram-md5-dev,
 librust-tokio-1+macros-dev,
 librust-env-logger-0.11+default-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions: allow-stderr
Architecture: amd64
