=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
mode=git,pgpmode=none,pretty=0.4.9+%cd,\
dversionmangle=auto \
https://github.com/stalwartlabs/mail-send \
HEAD
