## rust-mail-send 0.5.0

=== debian/changelog ===
rust-mail-send (0.5.0-6) unstable; urgency=medium

  * update and unfuzz patches;
    (build-)depend on package for crate rustls-platform-verifier
    (not rustls-native-certs);
    update (build-)dependencies for crates rustls tokio-rustls
  * declare compliance with Debian Policy 4.7.1
  * provide and autopkgtest features logging ring tls12

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Feb 2025 21:27:45 +0100

rust-mail-send (0.5.0-5) unstable; urgency=medium

  * fix version for provided feature cram-md5
  * revert patch 2001_rustls to use older release of crate rustls;
    lower (build-)dependencies
    for crates rustls rustls-native-certs tokio-rustls;
    stop (build-)depend on package for crate rustls-pki-types

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Feb 2025 16:46:40 +0100

rust-mail-send (0.5.0-4) experimental; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config: improve usage comment
  * update watch file:
    + use Github API
    + drop unused repack suffix

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 12:25:15 +0100

rust-mail-send (0.5.0-3) experimental; urgency=medium

  * fix patch 2002_native_certs

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 31 Jan 2025 12:08:22 +0100

rust-mail-send (0.5.0-2) experimental; urgency=medium

  * reduce patch 2001_rustls
    to avoid not-in-Debian rustls features aws_lc_rs fips;
    provide and autopkgtest features logging ring tls12;
    tighten (build-)dependencies
    for crates rustls rustls-native-certs tokio-rustls;
    (build-)depend on package for crate rustls-pki-types

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Jan 2025 17:13:28 +0100

rust-mail-send (0.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update watch file: track release tags (not git commits)
  * update and unfuzz patches
  * bump project versions in virtual packages and autopkgtests
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Jan 2025 16:33:23 +0100
