=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
 --all-targets --all-features
Features:
 test-name=rust-mail-send:@,
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-mail-send-0.5-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
 --all-targets --no-default-features
Features:
 test-name=rust-mail-send:,
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-mail-send-0.5-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions:
 allow-stderr,

#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
# --all-targets
#Features: test-name=rust-mail-send:default
#Depends:
# dh-rust,
# librust-mail-send-0.5+default-dev,
# librust-tokio-1+macros-dev,
# librust-env-logger-0.11+default-dev,
# librust-tokio-1+rt-multi-thread-dev,
#Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
 --all-targets --no-default-features --features digest-md5
Features:
 test-name=rust-mail-send:digest-md5,
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-mail-send-0.5+digest-md5-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
 --all-targets --no-default-features --features cram-md5
Features:
 test-name=rust-mail-send:cram-md5,
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-mail-send-0.5+cram-md5-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
 --all-targets --no-default-features --features logging
Features:
 test-name=rust-mail-send:logging,
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-mail-send-0.5+logging-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
 --all-targets --no-default-features --features ring
Features:
 test-name=rust-mail-send:ring,
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-mail-send-0.5+ring-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions:
 allow-stderr,
Architecture: amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
 --all-targets --no-default-features --features tls12
Features:
 test-name=rust-mail-send:tls12,
Depends:
 dh-rust,
 librust-env-logger-0.11+default-dev,
 librust-mail-send-0.5+tls12-dev,
 librust-tokio-1+macros-dev,
 librust-tokio-1+rt-multi-thread-dev,
Restrictions:
 allow-stderr,
Architecture: amd64
