## rust-mail-send 0.5.2

=== debian/changelog ===
rust-mail-send (0.5.2-2) unstable; urgency=medium

  * update DEP-3 patch headers
  * adapt patch 2001_webpki-roots
    to use newer minor version of crate rustls-platform-verifier;
    bump (build-)dependency for crate rustls-platform-verifier

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2025 16:04:34 +0200

rust-mail-send (0.5.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop watch file: use upstream metadata instead
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.2
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * bump (build-)dependencies for crate smtp-proto;
    relax (build-)dependencies for frate gethostname

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 14 Sep 2025 19:24:14 +0200
