=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-sequence-rust,
  librust-base64-0.22+default-dev,
  librust-env-logger-0.11+default-dev,
- librust-gethostname-0.4+default-dev,
+ librust-gethostname-dev (<< 2),
  librust-md5-0.7+default-dev,
  librust-rand-0.8+default-dev,
  librust-rustls-0.23+logging-dev,
@@ -15,8 +15,8 @@
  librust-rustls-0.23+std-dev,
  librust-rustls-0.23+tls12-dev,
  librust-rustls-pki-types-1+default-dev,
- librust-rustls-platform-verifier-0.5+default-dev,
- librust-smtp-proto-0.1+default-dev,
+ librust-rustls-platform-verifier-0.6+default-dev,
+ librust-smtp-proto-0.2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+io-util-dev,
  librust-tokio-1+macros-dev,
@@ -27,7 +27,7 @@
  librust-tokio-rustls-0.26+logging-dev,
  librust-tokio-rustls-0.26+ring-dev,
  librust-tokio-rustls-0.26+tls12-dev,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/stalwartlabs/mail-send
 Vcs-Git: https://salsa.debian.org/debian/rust-mail-send.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-mail-send
@@ -38,7 +38,7 @@
 Multi-Arch: foreign
 Depends:
  librust-base64-0.22+default-dev,
- librust-gethostname-0.4+default-dev,
+ librust-gethostname-dev (<< 2),
  librust-md5-0.7+default-dev,
  librust-rand-0.8+default-dev,
  librust-rustls-0.23+logging-dev,
@@ -46,8 +46,8 @@
  librust-rustls-0.23+std-dev,
  librust-rustls-0.23+tls12-dev,
  librust-rustls-pki-types-1+default-dev,
- librust-rustls-platform-verifier-0.5+default-dev,
- librust-smtp-proto-0.1+default-dev,
+ librust-rustls-platform-verifier-0.6+default-dev,
+ librust-smtp-proto-0.2+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+io-util-dev,
  librust-tokio-1+net-dev,
@@ -65,7 +65,7 @@
  librust-mail-send-0.5+ring-dev (= ${binary:Version}),
  librust-mail-send-0.5+tls12-dev (= ${binary:Version}),
  librust-mail-send-0.5-dev (= ${binary:Version}),
- librust-mail-send-0.5.0-dev (= ${binary:Version}),
+ librust-mail-send-0.5.2-dev (= ${binary:Version}),
 Description: e-mail delivery library - Rust source code
  mail-send is a Rust library
  to build, sign and send e-mail messages via SMTP.
