=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
  --all-targets --all-features
 Features:
  test-name=rust-mail-send:@,
@@ -13,7 +13,7 @@
 Restrictions:
  allow-stderr,
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
  --all-targets --no-default-features
 Features:
  test-name=rust-mail-send:,
@@ -26,7 +26,7 @@
 Restrictions:
  allow-stderr,
 
-#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+#Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
 # --all-targets
 #Features: test-name=rust-mail-send:default
 #Depends:
@@ -37,7 +37,7 @@
 # librust-tokio-1+rt-multi-thread-dev,
 #Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
  --all-targets --no-default-features --features digest-md5
 Features:
  test-name=rust-mail-send:digest-md5,
@@ -51,7 +51,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
  --all-targets --no-default-features --features cram-md5
 Features:
  test-name=rust-mail-send:cram-md5,
@@ -65,7 +65,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
  --all-targets --no-default-features --features logging
 Features:
  test-name=rust-mail-send:logging,
@@ -79,7 +79,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
  --all-targets --no-default-features --features ring
 Features:
  test-name=rust-mail-send:ring,
@@ -93,7 +93,7 @@
  allow-stderr,
 Architecture: amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.0
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test mail-send 0.5.2
  --all-targets --no-default-features --features tls12
 Features:
  test-name=rust-mail-send:tls12,
